

 



@media print {
  
}





@media (min-width: 1200px) {
	
	.container{
	max-width:1056px;	
	
	}
	 .sidebar.affix  {
	 height:520px;	
	}
	
	#logo{
	max-height:120px;	
	}
 
}





@media (min-width: 768px) and (max-width: 979px) {
.sidebar.affix  {
  
  position: static;
  width: auto;
  top: 0;
 }
 
 .leftmenu{
	 width:49.8%;
	 float:left;
 }
 .rightcontent{
	  float:left;
	  width:100%;
	  margin-bottom:20px;
	  padding-bottom:20px;
 }
 
 .rightcontent>.leftmenu{
	 border-right:1px solid #1b69ab;
 }
 
 a.addthis_button{
	 float:left;
	 width:100%;
	 text-align:center
 }
 
 .rightcontent .button{
	  float:left;
	 width:100%;
	 text-align:center
	 
 }
 
 .sidebar.affix  { 
  padding:0px 10px 10px 10px;
  
}

}




@media (max-width: 767px) {
   
#bs-example-navbar-collapse-1{
	background: none;
	 background-color:#1257b6;
 }
   .mainmenu{
	width:100%;   
   }
  .mainmenu>li {
	  width:100%;
  float:none;
}
.mainmenu>li>a {
  
 background-image:none;
 display:block
}

.mainmenu>li>a:hover {
 background-color:#124c9c;
}
  .sidebar.affix  {
  
  position: static;
  width: auto;
  top: 0;
  height:auto;
  
   
 }
 .sidebar.affix {
	  width:48%;
	  margin:auto;
	 
 }
  #footer{
	text-align:center  
  }
 #footer span{
	 float:none !important;
	 display:block;
 }
 
 .head-banner{
	 margin-top:20px;
	border-top:0px none;
	clear:both;
 }
 
 
 .sidebar.affix{
width:100%;	
float:left;
margin-bottom:20px; 
 }
 
 .sidebar.affix p.callus{
	width:48%;
	float:left; 
	margin-right:10px;
 }
 
 .search-widget{
	width:48%;
	float:left; 
 }
 
 .mobile-clear{
	clear:both; 
 }
 
 .navbar-brand{
	display:block; 
 }
 
  
 .banner-sidebar{
	 max-height:170px;
	 margin-top:10px;
 
 }
 
}




@media (max-width: 480px) {
	
	body{
	background:none;
	background-color:#fff;	
	}
	
	.sidebar.affix {
	  width:100%;
 
	 
 }
 
 
 .sidebar.affix{
width:100%;	
float:none;
margin-bottom:30px; 
 }
 
 .sidebar.affix p.callus{
	width:100%;
float:none;
	margin-right:0px;
 }
 
 .search-widget{
	width:100%;
float:none;
margin-bottom:20px;
 }
 
 
	.sidebar.affix {
	  min-height:500px;
 
	 
 	}
.modal-dialog {
  width: 100%;
  
}
.bd{
	position:relative;
	top:-15px;
 
}

.sidebar.affix{
	background-color:#fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
 

}
  
 .banner-sidebar{
	 max-height:200px;
	 
	  }
 #carouselButtons {
 
	left:45%;
   
}
  
}



 